Ghostscript 8.60

Whoosh777, qui maintient depuis déjà plusieurs années la version Amiga 68k/OS3.x de l’interpréteur de document PostScript et PDF AFPL-Ghostscript, vient de mettre en ligne la version 8.60 de ce dernier.

À noter : cette nouvelle version nécessite de faire une installation complète. De plus, binaires FPU et 040 sont également disponibles.

Téléchargement et installation : Suivre les instructions de whoosh777 (en anglais) sur http://www.whoosh777.pwp.blueyonder.co.uk/

Merci à WickedVinz pour la rédaction de cette nouvelle, dont je n’ai fait que remplacer 8.54 par 8.60 😀

(2 commentaires)

  1. De rien 🙂

    Je reprendrais un peu de services niveau news dans quelques jours…

    • Brumiga on 8 juin 2008 at 15 h 54 min

    @Lion,

    Est-ce possible sur os4 d’utiliser les binaires 020fpu ou 040fpu ou pas ? Pour morphos l’auteur conseille toujours d’utiliser les binaires nofpu.

    Brumiga

Les commentaires sont désactivés.

Do NOT follow this link or you will be banned from the site!